/***** MPXAM 04/06/2015 ************/
/*
body {background: url(https://www.adbrands.net/images/body_bg.png) no-repeat;margin:2px;}
*/
p font i {}
p font i {}

a.profile{ display:block;width:466px;height:35px;background: url(../images/new/new_profile2.gif) no-repeat;text-indent:-2000px;max-width:440px;}
a.assignment{ display:block;width:100%;height:35px;background: url(../images/new/assignmentonly.gif) no-repeat;text-indent:-2000px;}
a.assignment-ag{ display:block;width:100%;height:35px;background: url(../images/new/assignment-ag.jpg) no-repeat;text-indent:-2000px;}
a.assignment-aa{ display:block;width:100%;height:35px;background: url(../images/new/assignment-aa.jpg) no-repeat;text-indent:-2000px;}
a.agencies2{display:block; width:100%; height:35px; background: url(../images/new/agency_index.gif) no-repeat; text-indent:-2000px;}
a.advertisers2{display:block; width:100%; height:35px; background: url(../images/new/advertisers.jpg) no-repeat; text-indent:-2000px;	}
a.profile2{ display:block;width:100%;height:35px;background: url(../images/new/new_profile.gif) no-repeat;text-indent:-2000px;}
a.snapshot{ display:block;width:100%;height:35px;background: url(../images/new/snapshot2.gif) no-repeat;text-indent:-2000px;}
a.snapshot2{ display:block;width:100%;height:35px;background: url(../images/new/snapshot.gif) no-repeat;text-indent:-2000px;}
a.profile{display:block; width:466px; height:35px; background: url(../images/new/new_profile2.gif) no-repeat; text-indent:-2000px;}
a.agencies2{display:block; width:100%; height:35px; background: url(../images/new/agency_index.gif) no-repeat; text-indent:-2000px;}
a.advertisers2{display:block; width:100%; height:35px; background: url(../images/new/advertisers.jpg) no-repeat; text-indent:-2000px;	}
a.countries2{display:block; width:100%; height:35px; background: url(../images/new/country_index.jpg) no-repeat; text-indent:-2000px;	}
a.sectors2{display:block; width:100%; height:35px; background: url(../images/new/sectors_index.jpg) no-repeat; text-indent:-2000px;	}
a.customers2{display:block; width:100%; height:35px; background: url(../images/new/customer_index.gif) no-repeat; text-indent:-2000px;	}
a.searchresults{display:block; width:466px; height:35px;  background: url(../images/new/searchresults.jpg) no-repeat; text-indent:-2000px;}
a.searchagencies{display:block; width:466px; height:35px;  background: url(../images/new/search-agencies.jpg) no-repeat; text-indent:-2000px;}
a.searchcompanies{display:block; width:466px; height:35px; background: url(../images/new/search-companies.jpg) no-repeat; text-indent:-2000px;}
a.searchbrands{display:block; width:466px; height:35px; background: url(../images/new/search-brands.jpg) no-repeat; text-indent:-2000px;}
a.searchcountries{display:block; width:466px; height:35px; background: url(../images/new/search-countries.jpg) no-repeat; text-indent:-2000px;}
a.searchassignments{display:block; width:466px; height:35px; background: url(../images/new/search-assignments.jpg) no-repeat; text-indent:-2000px;}
p.heading {font-family: passion-one, Arial Black, Sans-Serif, Impact;font-size: 18px;}
p.address {font-family: Calibri, Trebuchet MS, Arial, Sans-Serif;font-size: 12px;}
a.links{ display:block;width:100%;height:35px;background: url(../images/new/links1.gif) no-repeat;text-indent:-2000px;}
div.left_bottom{position:absolute;top:290px;left:0;text-align:center;width:180px;}
div.adbrands_logo{float:left;padding:10px 0 0 0;width:182px;z-index:1000;}
div.adbrands_logo a.logo{float:left;display:block;width:182px;height:86px;background: url(../images/logo_small.png) no-repeat;text-indent:-2000px;}
div.left_content{width:182px;text-align:center;float:left;}
div.vid_container {widows:900px; width: 620px; height:520px; margin:0px 0 0 0px; padding:0px 0px 0px 0px; background:#000000;}
div.vids {width:275px; padding:0px 10px 0px 10px; float:left;}
ul.adbrands_nav{width:140px;list-style:none;margin:0 auto;padding:0;}
ul.adbrands_nav li{display:block;}
ul.adbrands_nav li a{display:block;text-indent:-2000px;}
p.caption {font-family: Calibri, Trebuchet MS, Arial, Sans-Serif; font-size: 12px; font-style: italic; }
table {font-family: Calibri, Trebuchet MS, Arial, Sans-Serif;font-size: 14px}
table {border-collapse: collapse;}
td {padding-top: .2em;padding-bottom: .2em;}
table.adlogos {border-collapse:collapse;}
table.adlogos td {border:1px #000000 solid; padding:5px;	}
table.adlogos td img{width:100%; max-width:120px; height:auto;}
/*
.adbrands_04, .adbrands_05, .adbrands_06, .adbrands_07, .adbrands_01, .adbrands_02, .adbrands_03{background: url(https://www.adbrands.net/images/sprites.png) no-repeat;}
.adbrands_04{background-position: 0 -73px ;width: 140px;height: 27px;}
.adbrands_05{background-position: 0 -100px ;width: 140px;height: 27px;}
.adbrands_06{background-position: 0 -126px ;width: 140px;height: 27px;}
.adbrands_07{background-position: 0 -153px ;width: 140px;height: 20px;}
.adbrands_01{background-position: 0 0;width: 140px;height: 34px;}
.adbrands_02{background-position: 0 -34px ;width: 140px;height: 20px;}
.adbrands_03{background-position: 0 -54px ;width: 140px;height: 20px;}
*/
div.left_search {width:140px; margin:0 auto;}
.inputa {float:left; margin:3px 0 0 6px;}
.inputb {float:left; margin:3px 0 0 6px;}
div.left_ads {width:140px;margin:0 0 0 10px;}
div.right_content{
	max-width: 870px;
	margin: 20px auto 0 auto;

}
div.clearer{clear:left;}
div.drugs{table-width:54%;}
.youtube_1,.youtube_2,.youtube_3,.youtube_4,.youtube_5,.youtube_6,.youtube_6,.youtube_7,.youtube_8,.youtube_9,.youtube_10,.youtube_11,.youtube_12{float:left;padding:2px;}
.logo_1,.logo_2,.logo_3,.logo_4,.logo_5,.logo_6,.logo_7,.logo_8,.logo_9,.logo_10,.logo_11,.logo_12,.logo_13,.logo_14,.logo_15,.logo_16,.logo_17,.logo_18,.logo_19,.logo_20,.logo_21{float:left; padding:3px;}
.address_1,.address_2{float:left;padding:15px;}
.handle{background: #f5f5f5;width: 400px;float: right;margin: 10px;padding: 10px;}
.handle2{background: #f5f5f5;width: 350px;float: right;margin: 10px;padding: 10px;font-size:13px;}
.handle3{background: #f5f5f5;width: 400px;float: right;margin: 10px;padding: 10px;}
ul.socialm{list-style:none;margin:0 0 0 15px;padding:0;}
ul.socialm li{float:left;padding:3px;}
nav select 			{display: none;}

div.top_banner {position:absolute;top:5px;left:270px;}

@media all and (max-width:935px) {
div.top_banner {display:none;}
.handle{background: #f5f5f5;width: 275px;float: right;margin: 10px;padding: 10px;}
}
@media all and (max-width:1070px) {
div.vid_container {widows:600px; width:600px; height:760px; margin:0px 0 0 0px; padding:0px 0px 0px 0px; background:#000000;}
}

@media all and (max-width:900px) {
div.right_content {
    max-width: 96%;
}
}

@media all and (max-width:815px) {
/*
nav ul {display: none;}
*/
nav select {display: block; height:35px; width:96%; padding:5px; margin:0 2% 0 2%;position:relative; z-index:2000; background:#FFFFFF;}
table.adlogos {border-collapse:collapse; width:96%; margin:0 2% 0 2%; }

/*
body {background: url(https://www.adbrands.net/images/body_bg_mobile.png) repeat-x;margin:0;}
*/
div.adbrands_logo{float:none;position:relative;width:100%;padding:0;z-index:1000;background:#000000;}
div.adbrands_logo a.logo{float:none;display:block;width:450px;height:77px;background: url(../images/adbrands_logo.jpg) no-repeat;background-size: 100% auto;text-indent:-2000px;margin:0 auto;}
.handle{background:#f5f5f5;width:90%;float:none;padding:10px;margin:0;}
.handle2{background:#f5f5f5;width:90%;float:none;padding:10px;margin:0;}
div.left_ads {width:180px;margin:0 auto;}
.handle table{padding:0;margin:0;}

div.left_content{width:100%;text-align:center;float:none;}

div.left_bottom {position:relative;text-align:center;width:100%;overflow:hidden;top:0;left:0;background:#000000;padding:10px 0 0 0;}

a.profile{ display:block;width:100%;height:35px;background: url(../images/new/new_profile2.gif) no-repeat;text-indent:-2000px;max-width:440px;}

a.assignment{ display:block;width:100%;height:35px;background: url(../images/new/assignmentonly.gif) no-repeat;text-indent:-2000px;}
a.profile2{ display:block;width:100%;height:35px;background: url(../images/new/new_profile.gif) no-repeat;text-indent:-2000px;}
a.snapshot{ display:block;width:100%;height:35px;background: url(../images/new/snapshot2.gif) no-repeat;text-indent:-2000px;}
a.snapshot2{ display:block;width:100%;height:35px;background: url(../images/new/snapshot.gif) no-repeat;text-indent:-2000px;}

ul.socialm li{float:left;padding:3px;}
ul.socialm{width:160px;margin:0 auto;}
}
@media all and (max-width:768px) {
div.right_content {
    max-width: 92%!important;
    margin: 60px auto 0 auto;
}
}
@media all and (max-width:660px) {
.youtube_1,.youtube_2,.youtube_3,.youtube_4,.youtube_5,.youtube_6,.youtube_7,.youtube_8,.youtube_9,.youtube_10,.youtube_11,.youtube_12{float:none;padding:5px;width:300px;margin:0 auto;}
a.assignment{ display:block;width:100%;height:51px;background: url(../images/new/assignmentmobile.jpg) no-repeat;text-indent:-2000px;}
div.adbrands_logo a.logo{float:none;display:block;width:299px;height:77px;background: url(../images/adbrands_logo_mobile.jpg) no-repeat;background-size: 100% auto;text-indent:-2000px;margin:0 auto;}
div.vid_container {width:95%; height:auto; margin:20px 5% 0 1%; padding:0px 5px 5px 5px; background:#FFFFFF;}
div.vids {float:left; padding:0px 0px 0px 10px; margin:0 auto;}
}

@media all and (max-width:400px) {
a.assignment{ display:block;width:100%;height:51px;background: url(../images/new/assignmentmobile2.jpg) no-repeat;text-indent:-2000px;}}
